<?php
include("common/connection.php");
$lead_id=$_REQUEST['per'];
//$delete_sql="delete from employee_master where SLN='".$_REQUEST['per']."'";
echo $delete_sql="update employee_master set Status='No' where SLN='".$_REQUEST['per']."'";
$delete_query=mysqli_query($con,$delete_sql);
?>